.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NoClientCertificate
=============================
    :extends:

        `vim.fault.VimFault`_

  This exception is thrown when a client has connected without supplying a certificate but the associated call expects that the client has done so.

Attributes:




